.Table{
    position: relative;
    padding: 10px;
}

.Table .T-title{
    overflow: auto;
}
.Table .T-title div{
    text-align: center;
    margin: 14px auto;
    border-bottom: 2px solid #f7f7f9;
    font-size: 22px;
}
 .Table .T-content label{
    text-align: right;display: block;font-size: 13px;margin-bottom: 3px;
 }
 .Table .T-content label select{
    padding: 0px 8px 3px;font-size: 13px;margin-right: 17px;cursor: pointer;
 }
 .Table .T-content label input[name=T-search]{
    font-size: 13px;height: 15px;
 }
  .Table .T-content table{
    width:100%;border-right: 1px solid #e1e1e8;border-top: 1px solid #e1e1e8;
  }
  .Table .T-content table tr.even{
        background-color: #f8faff;;
  }
    .Table .T-content table tr:hover{
         background-color: #dce6ff;
         cursor: pointer;
    }
  .Table .T-content table td{
    border-bottom:1px solid #e1e1e8;border-left: 1px solid #e1e1e8;padding: 5px 0px;text-align: center;
  }
  .Table #T-page{
      text-align: center;
  }
  
  .Table #T-page ul{
      list-style: none;
      display: inline-block;-webkit-user-select: none; -ms-user-select: none;user-select: none;  -moz-user-select:none;
  }
  .Table #T-page ul li{
    display: inline;
  }
  .Table #T-page ul li a{
    text-align: center;padding:2px 10px;background-color: #f8faff;cursor: pointer;border: 1px solid darkgray;font-size: 13px;
  
  }
  .Table #T-page ul li.none{
    display: none;
}
  .Table #T-page ul li.directing{
        margin: 0 10px;
  }
  .Table #T-page ul li a.not_allow{
      cursor: not-allowed; 
      pointer-events: none;
       color: #777;
  }
  .Table #T-page ul li a.active{
      background-color: #819ee9;
         color: white;    
           pointer-events: none;   
            cursor: not-allowed; 
  }

   .Table #T-page ul li a:hover:not(.active){
        background-color:  #dce6ff;
      
   }